{
	"104000942_0": "\"Shul Shagana and Igalima have engaged the enemy!\"",
	"104000942_1": "\"I can't even begin to say how grateful I am for those Iruma units.\"",
	"104000942_2": "\"Vitals are stable and Symphogear backfire is well within manageable levels.\"",
	"104000942_3": "\"You really saved us big time, Elfnein-kun. We owe you one.\"",
	"104000942_4": "\"Phew.\"",
	"104000942_5": "\"If I was ever going to synthesize LiNKER, I had to find the part of the brain that the Gear connects to.\"",
	"104000942_6": "\"It is governed by the wish to protect someone, even at the cost of oneself. If I had to give it a word...\"",
	"104000942_7": "<size=40>\"It's love!\"</size>"
}